» Ubuntu » 软件包

Error

two or more packages specified (libndesk-dbus1.0-cil-dev natty)